using System.Collections;
using System.Collections.Generic;
using System.Linq;
using UnityEngine;
using UnityEngine.UIElements;

public class ComputerScreenController : MonoBehaviour {
    private UIDocument _uiDocument;
    
    private void OnEnable() {
        _uiDocument = GetComponent<UIDocument>();
        var root = _uiDocument.rootVisualElement;
    }
}